@charset "UTF-8";
/*===========================================================================458=========
■01.RESET HTML
====================================================================================*/
/* ========== end △ */
/* @font-face {
  font-family: 'HannariMincho';
  src: url('../css/font/HANNARI.OTF');
  font-weight: normal;
  font-style: normal;
  font-style: normal;
} */

.font01 {
    font-family: "游明朝", "Yu Mincho", "游明朝体", YuMincho, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

#wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    -webkit-text-size-adjust: 100%;
    color: #333;
    /* overflow-x: hidden; */
    font-size: 14px;
}

/* ▽ PC-TAB layout ========== */
@media print,
screen and (min-width: 767px) {
    #wrapper {
        min-width: 1200px;
    }
}

/* ========== end △ */
#wrapper.skip_all {
    overflow: hidden;
    height: 100vh;
}

body p {
    line-height: 1.8;
    font-weight: bold;
}

html {
    overflow-y: auto;
    line-height: normal;
}

body {
    font-family: "游ゴシック体", "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
    color: #333;
    line-height: 1.5;
    font-size: 14px;
}

img {
    vertical-align: top;
    margin: 0px;
    padding: 0px;
    border: 0px;
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
    -moz-transition: All 0.3s ease;
    -o-transition: All 0.3s ease;
}

.ov_hover:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha( opacity=70)";
}

a {
    color: #333;
    text-decoration: underline;
    -webkit-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    transition: all linear 0.3s;
    word-break: break-all;
}

a:hover {
    text-decoration: none;
}


/*====================================================================================
■02.CLEAR FLOAT
====================================================================================*/
.clearfix:after {
    clear: both;
    display: block;
    content: " ";
    height: 0px;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}

/* Hide these rules from IE-mac \*/
* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

.hidden {
    display: none;
}

/*====================================================================================
■03.USE MEDIA
====================================================================================*/
.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.media,
.media-body {
    overflow: hidden;
}

.media-text:after {
    clear: both;
    display: block;
    content: "";
    height: 0px;
    visibility: hidden;
}

/*====================================================================================
■04.LAYOUT
====================================================================================*/

.container {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 0 2.1%;
}

.style_title01 {
    display: inline-block;
    padding: 5px 0 5px;
    border-top: 1px solid #e60012;
    border-bottom: 1px solid #e60012;
    margin-bottom: 15px;
}

.style_title01 span {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 500;
    color: #e60012;
    line-height: 1;
    letter-spacing: 2px;
}

.style_title02 {
    font-size: 36px;
    color: #333;
    font-family: "游明朝", "Yu Mincho", "游明朝体", YuMincho, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    font-weight: normal;
    letter-spacing: 2px;
}

.style_title03 {
    position: relative;
    font-size: 30px;
    letter-spacing: 2px;
    padding-left: 80px;
}

.style_title03:after {
    position: absolute;
    display: inline-block;
    content: '';
    border-top: 1px solid #e60012;
    width: 50px;
    margin-left: 5px;
    vertical-align: 1px;
    top: 50%;
    transform: translateY(-50%);
    left: 0px;
}

/* ▽ PC-TAB layout ========== */
@media print,
screen and (max-width: 767px) {
    .style_title02 {
        font-size: 24px;
    }

    .style_title03 {
        font-size: 4vw;
        padding-left: 15%;
    }

    .style_title03:after {
        width: 10%;
    }
}

@media print,
screen and (max-width: 480px) {
    .style_title01 {
        font-size: 14px;
        margin-bottom: 5px;
    }

    .style_title02 {
        font-size: 18px;
    }
}

@media screen and (min-width: 767px) {
    .pc {
        display: block;
    }

    .sp {
        display: none;
    }
}

@media screen and (max-width: 766px) {
    .pc {
        display: none;
    }

    .sp {
        display: block;
    }
}

/* ▽ SP layout ========== */
@media print,
screen and (max-width: 767px) {}

@media screen and (max-width: 320px) {
    body {
        width: 320px;
    }
}

/*====================================================================================
■05.FLEX
====================================================================================*/
.dis_flex {
    display: flex;
    display: -webkit-flex;
    /* Safari */
    display: -moz-flex;
    /* Firefox */
    display: -ms-flex;
    /* IE */
}

.flex_between {
    display: flex;
    justify-content: space-between
}

.flex_between_center {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.flex_center_center {
    display: flex;
    justify-content: center;
    align-items: center;
}

/*justify-content*/
.flex_jus_start {
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-justify-content: flex-start;
}

.flex_jus_end {
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    -moz-justify-content: flex-end;
    -ms-justify-content: flex-end;
}

.flex_jus_center {
    justify-content: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
}

.flex_jus_between {
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
}

.flex_jus_around {
    justify-content: space-around;
    -webkit-justify-content: space-around;
    -moz-justify-content: space-around;
    -ms-justify-content: space-around;
}

.flex_jus_ini {
    justify-content: initial;
    -webkit-justify-content: initial;
    -moz-justify-content: initial;
    -ms-justify-content: initial;
}

/*align-items*/
.flex_align_item_start {
    align-items: flex-start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
}

.flex_align_item_end {
    align-items: flex-end;
    -webkit-align-items: flex-end;
    -moz-align-items: flex-end;
    -ms-align-items: flex-end;
}

.flex_align_item_stretch {
    align-items: stretch;
    -webkit-align-items: stretch;
    -moz-align-items: stretch;
    -ms-align-items: stretch;
}

.flex_align_item_baseline {
    align-items: baseline;
    -webkit-align-items: baseline;
    -moz-align-items: baseline;
    -ms-align-items: baseline;
}

.flex_align_item_center {
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
}

.flex_align_item_ini {
    align-items: initial;
    -webkit-align-items: initial;
    -moz-align-items: initial;
    -ms-align-items: initial;
}

.flex-container {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.flex_bg {
    width: 100%;
    margin-right: -100%;
}

.flex_content {
    width: 100%;
    position: relative;
}


/*====================================================================================
■06.HEADER
====================================================================================*/
#header {
    position: fixed;
    padding: 20px 0 25px;
    z-index: 9999;
    width: 100%;
    background: #fff;
    transition: height 0.5s;
    transition: all 0.5s;
}

#header.is-scrolled {
    padding: 15px 0 20px;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(230, 0, 18, 0.39);
    -moz-box-shadow: 0px 1px 5px 0px rgba(230, 0, 18, 0.39);
    box-shadow: 0px 1px 5px 0px rgba(230, 0, 18, 0.39);
    transition: all 0.5s;
}

.h_main {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    -ms-align-items: center;
    align-items: center;
}

.h_main .logo {
    width: 23%;
    transition: all 0.5s;
}

#header.is-scrolled .h_main .logo {
    width: 20%;
    transition: all 0.5s;
}

#header .h_main .logo img,
#header.is-scrolled .h_main .logo img {
    width: 100%;
    transition: all 0.5s;
}

main {
    padding-top: 100px;
}

/* ▽ SP layout ========== */

@media only screen and (max-width: 1024px) {
    main {
        padding-top: 95px;
    }

    /* 
  .h_main .logo {
    width: 320px;
  }
  .h_main .logo img {
    width: 100%;
  } 
  #header.is-scrolled .h_main .logo {
    width: 300px;
  }*/
}

@media only screen and (max-width: 766px) {
    #header {
        padding: 3% 0 4%;
    }

    #header.is-scrolled .h_main .logo,
    .h_main .logo {
        width: 60%;
    }

    .btn_gnav,
    .btn_gnav span {
        display: inline-block;
        transition: all .4s;
        box-sizing: border-box;
    }

    .btn_gnav {
        position: relative;
        width: 44px;
        height: 44px;
    }

    .btn_gnav span {
        position: absolute;
        left: 0;
        width: 100%;
        height: 2px;
        background-color: #de0615;
        border-radius: 5px;
    }

    .btn_gnav span:nth-of-type(1) {
        top: 5px;
    }

    .btn_gnav span:nth-of-type(2) {
        top: 21px;
    }

    .btn_gnav span:nth-of-type(3) {
        bottom: 5px;
    }

    .btn_gnav.opened {
        transform: rotate(180deg);
    }

    .btn_gnav.opened span:nth-of-type(1) {
        -webkit-transform: translateY(20px) rotate(-45deg);
        transform: translateY(12px) rotate(-45deg);
    }

    .btn_gnav.opened span:nth-of-type(2) {
        opacity: 0;
    }

    .btn_gnav.opened span:nth-of-type(3) {
        -webkit-transform: translateY(-20px) rotate(45deg);
        transform: translateY(-20px) rotate(45deg);
    }

    .btn_gnav.opened img,
    .f_btn_gnav.opened img {
        display: none;
    }

    .btn_gnav.opened .btn_close,
    .f_btn_gnav.opened .btn_close {
        display: inline;
    }

    main {
        padding-top: 95px;
    }
}

@media only screen and (max-width: 480px) {
    #header img {
        width: 100%;
    }

    #header.is-scrolled .h_menu,
    .h_menu {
        width: 13%;
    }

    main {
        padding-top: 95px;
    }
}

@media only screen and (max-width: 415px) {
    main {
        padding-top: 78px;
    }
}

@media only screen and (max-width: 375px) {
    main {
        padding-top: 71px;
    }
}

@media only screen and (max-width: 360px) {
    main {
        padding-top: 68px;
    }
}

@media only screen and (max-width: 320px) {
    main {
        padding-top: 60px;
    }
}

/*====================================================================================
■07.GOLABLE NAVIGATION
====================================================================================*/
.h_main #gnav {
    width: 75%;
}

.h_main .list_link {
    width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-end;
    margin-top: 10px;
}

@media all and (-ms-high-contrast:none) {
    .h_main .list_link {
        margin-top: 15px;
    }
}

#gnav .list_link li {
    margin: 0 1.5%;
    transition: all 0.5s;
}

#header.is-scrolled #gnav .list_link li {
    margin: 0 1.5%;
}

#gnav .list_link li:last-child {
    margin-right: 0;
}

#gnav .list_link li a {
    position: relative;
    display: block;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
    color: #333;
    text-align: left;
    padding-bottom: 7px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

#gnav .list_link li a:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0px;
    margin: auto;
    width: 0;
    height: 3px;
    background: #e60012;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

#gnav .list_link li a:hover:after {
    width: 100%;
}

#gnav .list_link li.hover {
    position: relative;
}


#gnav .list_link li.hover .pc_sub {
    display: none;

    position: absolute;
    top: 30px;
    left: 60%;
    transform: translateX(-50%);
    width: 130px;
    height: 40px;
    

    padding: 10px;
    opacity: 1;
    
    -webkit-transition: background ease 0.3s;
    -o-transition: background ease 0.3s;
    transition: background ease 0.3s;
    z-index: 9998;
    
    
    
}
#gnav .list_link li.hover .pc_sub a{
    text-align: center;
}
#header.is-scrolled #gnav .list_link li.hover .pc_sub {
    left: 49%;

}







/* ▽ SP layout ========== */

@media only screen and (max-width: 1300px) {

    /* #gnav .list_link li {
    margin: 0 15px;
  }
  #header.is-scrolled #gnav .list_link li {
    margin: 0 12px;
  } */
    #gnav .list_link li a {
        font-size: 1.15vw;
    }
}

@media only screen and (max-width: 1024px) {
    #gnav .list_link li a {
        font-size: 14px;
    }

    /* #gnav .list_link li,
  #header.is-scrolled #gnav .list_link li {
    margin: 0 10px;
  } */
}

@media only screen and (max-width: 766px) {
    .h_main .h_right {
        display: none;
    }

    #header #gnav .list_link li.hover .pc_sub {
        display: none;


    }


    #gnav {
        position: absolute;
        display: none;
        width: 100% !important;
        background: #333;
        width: 100%;
        top: 100%;
        left: 0;
        right: 0;
        z-index: 999;
    }

    #gnav .list_link {
        display: block;
    }

    #gnav .list_link li {
        border-bottom: 2px solid #727272;
        height: auto;
        padding: 4% 0;
    }

    #gnav .list_link li a {
        display: block;
        font-size: 3.5vw;
        color: #fff;
        font-weight: bold;
        text-align: left;
        padding-bottom: 0;
    }

    #gnav .list_link li a:after {
        background: none;
    }

    #gnav .list_link li span {
        color: #909090;
        font-family: 'Josefin Sans', sans-serif;
        font-size: 2.5vw;
    }

    #gnav .list_link li span.fs3-5vw {
        font-size: 3.5vw;
    }

    .h_btn {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: center;
        padding: 5% 0;
    }

    .h_btn li {
        width: 16%;
        margin: 0 4%;
    }
    
    
    #header .sp_aco{
    position: relative;
    }
    #header .acoTriger{
        position: absolute;
        right: 10px;
        top: 8px;
        margin-top:10px;
        width: 36px;
        height:36px;
        cursor: pointer;
        transition: all .4s;
        
        transform-origin: center center;
     
    }
    #header .acoTriger.opened {
        display: inline-block;
        transition: all .4s;
        box-sizing: border-box;
        -webkit-transform:  rotate(90deg);
        transform: rotate(90deg);
    }
    
    

    #header .sp_sub{
        display: none;

    }
    
    #header #gnav ul.list_link .sp_sub ul  li{
        margin: 0;
    }
    
    #header #gnav ul.list_link .sp_sub ul li:first-child{
        border-top: 2px solid #727272;
        margin-top: 20px;
    }
    
    .sublast{
        border: none !important;
        padding-bottom: 0  !important;
        
        
    }



}

@media only screen and (max-width: 480px) {}


/*====================================================================================
■08.FOOTER
====================================================================================*/
footer {
    background: #fafafa;
}

#back-top {
    background: #eae9ed;
    z-index: 9;
    text-align: center;
}

.sec_footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-around;
    padding: 2% 0 3%;
    border-bottom: 1px solid #d9d9d9;
}

.f_logo {
    width: 350px;
}

.f_logo img {
    width: 100%;
}

.sec_footer .txt_info {
    font-family: 'Noto Sans JP', sans-serif;
    color: #333;
    font-size: 14px;
    margin-top: 20px;
    line-height: 1.5;
}

.sec_footer .txt_info a {
    text-decoration: none;
    color: #333;
}

.f_link {
    margin-top: 3%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.f_link ul {
    margin-right: 2.5vw;
}

.f_link ul:last-child {
    margin-right: 0px;
}

.f_link ul li {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    margin-bottom: 5px;
}

.f_link ul li.secon_link a {
    font-weight: normal;
}

.f_link ul li a {
    position: relative;
    text-decoration: none;
    font-weight: bold;
}

.f_link ul li a:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0px;
    margin: auto;
    width: 0;
    height: 2px;
    background: #e60012;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.f_link ul li a:hover:after {
    width: 100%;
}

p.txt_f {
    font-size: 12px;
    text-align: right;
    padding-bottom: 2%;
}

/* フローティング */

.flowting-nav {
    width: 8vw;
    position: fixed;
    z-index: 999;
    top: 33%;
    right: 0%;
    width: 350px;
    box-shadow: 0 1px 8px white;

}

.flowting-nav a {
    text-decoration: none;
    display: block;

    color: #fff;
    font-weight: bold;
    font-size: 120%;
    width: 90px;



}

.flowpad a {
    padding: 15px 10px;
    height: 256px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.flowbox {
    display: flex;
}

.flowting-nav li:first-child a {
    background: #e60012;
}


.flowting-nav {
    width: 362px;
    right: -275px;
}

.sp .flowting-spnav {
    position: fixed;
    z-index: 999;
    bottom: 0;
}

.sp .flowting-spnav img {
    max-width: 100%;
    height: auto;

}



/* ▽ SP layout ========== */

@media print,
screen and (max-width: 767px) {
    .sec_footer {
        margin: 8% 2%;
        padding-bottom: 8%;
    }

    .f_logo {
        width: 60%;
    }

    .sec_footer .txt_info {
        margin-top: 5%;
        font-size: 2.9vw;
    }

    .f_link {
        display: none;
    }

    p.txt_f {
        padding-bottom: 8%;
        font-size: 3vw;
        text-align: left;
    }
}

@media print,
screen and (max-width: 480px) {
    .sec_footer .txt_info {
        font-size: 2.8vw;
    }

    p.txt_f {
        font-size: 2.9vw;
    }
}

@media print,
screen and (max-width: 415px) {}

@media print,
screen and (max-width: 375px) {}

@media print,
screen and (max-width: 320px) {}
